BizKitHub
DocsAPI ReferenceEmailer/bff/emailer/template-variables
getEmailerAdmin BFF

/bff/emailer/template-variables

Returns available placeholder variables for the given template type code.

EmailergetBffEmailerTemplate-variables

Parameters

1 query

Query parameters

· 1
templateCodestringRequired

Template type code to resolve variables for.

Exampleorder-confirmation

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/emailer/template-variables

get
curl -X GET "https://api.bizkithub.com/bff/emailer/template-variables?templateCode=order-confirmation" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key